# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.22

# compile C with /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc
C_DEFINES = 

C_INCLUDES = -I/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/local/include -I/home/zw/zhouwei/test/xianhe/app_XHTC/include -I/home/zw/zhouwei/test/xianhe/app_XHTC/src -I/home/zw/zhouwei/test/xianhe/app_XHTC/ptimer -I/home/zw/zhouwei/test/xianhe/app_XHTC/easylog -I/home/zw/zhouwei/test/xianhe/app_XHTC/cJSON

C_FLAGS = -O1 -g

